.banner-left {
	background-image: url(../img/banner.avif);
}

.coming-soon-banner {
	padding: 2rem;
	background-color: var(--bs-dark);
	color: var(--not-quite-white);
	position: absolute;
	border: 12px solid var(--base-green-light);
	left: -100px;
	right: -100px;
	top: 35%;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 48px;
	overflow: hidden;
	text-wrap: nowrap;
	rotate: -7deg;
}

.wavy-section {
	background-color: var(--base-green);
	position: relative;
	margin: 6.77vw 0;
	padding: 7rem 0 4rem;
	color: white;

	&::before {
		bottom: 100%;
		rotate: 180deg;
	}


	&::after {
		top: 100%;
	}

	&::before, &::after {
		content: "";
		position: absolute;
		width: 100%;
		aspect-ratio: 1920 / 130;
		background-image: url("../svg/wave.svg");
		background-size: contain;
		margin-top: -1px;
		margin-bottom: -1px;
	}
}

.polaroid-frame {
	position: absolute;
	padding: 1.6rem 1.6rem 3.5rem;
	background-color: white;
	width: fit-content;
	rotate: -8deg;
	box-shadow: 0 4px 8px 4px #00000044;
	left: calc(50% - 160px);
	bottom: 1rem;

	& img {
		max-width: 70vw;
		aspect-ratio: 1/1;
		height: auto;
	}
}

@media (max-width: 992px) {
	.polaroid-frame {
		position: unset;
		margin: 2rem auto 4rem;

	}
}

#reviews-carousel {
	margin: 11rem 0 4rem;
	& h2 {
		font-size: 40px !important;
	}
}

@media (max-width: 576px) {
	#reviews-carousel {
		margin: 6rem 0 4rem;
		& h2 {
			font-size: 30px !important;
		}
	}
}

.review-box {
	text-align: center;
	min-height: 400px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	& h3 {
		color: var(--not-quite-black);
	}
}

.carousel-control-prev, .carousel-control-next {
	bottom: unset !important;
	top: 100% !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 100px !important;
	filter: brightness(0) saturate(100%) invert(28%) sepia(50%) saturate(528%) hue-rotate(76deg) brightness(90%) contrast(87%) !important;
	opacity: 1 !important;
}

.carousel-control-prev {
	left: 50% !important;
	transform: translateX(-150%) !important;
	& span {
		margin-left: -0.2rem !important;
	}
}

.carousel-control-next {
	right: 50% !important;
	transform: translateX(150%) !important;
	& span {
		margin-right: -0.2rem !important;
	}
}


.insta-feed {
	background-color: var(--base-green);
	padding: 5rem 0;
	color: white;
	position: relative;
	& h1 {
		margin-bottom: 3rem;
	}

}

.insta-photo {
	width: 100%;
	aspect-ratio: 1 / 1;
	height: auto;
	object-fit: cover;
	/*box-shadow: 0 2px 4px 2px #00000044;*/
	/*border-radius: 8px;*/
	/*border: 3px solid var(--not-quite-white)*/
}
